.payty_review .small {
    font-size: 10px;
}

.payty_review {
    border: 1px solid black;
    font-size: 13px !important;
    margin-top: 5px;
    min-width: 380px;
}

.payty_review td.amount {
    text-align: right;
    font-weight: bold;
}

.payty_review thead tr {
    border-bottom: 1px solid black;
}

.payty_review td, .payty_review th {
    padding: 3px 6px;
}

#payty_iframe {
    position: relative;
    width: 100%;
    min-height: 440px;
    border: 0 none;
}

#payty_cancel_iframe a {
    font-size: 12px;
    text-decoration: none;
    border: 0;
    margin-left: 15px;
    padding: 0;
    background: none;
    cursor: pointer;
    display: inline;
}

.payty-pm {
    display: inline-block;
    margin-right: 15px;
    padding-bottom: 15px;
}

.payty-pm label {
    display: inline !important;
}

.payty-pm label img {
    vertical-align: middle;
    max-width: 90px;
    max-height: 30px;
}

.payty_card_click {
    margin-right: 20px;
}

.payty_card_click input { /* hide radio */
    display: none !important;
}

.payty_card_click img {
    cursor: pointer;
    border: 2px solid transparent;
    opacity: 0.6;
    max-height: 40px;
    max-width: 100px;
}

.payty_card_click input:checked + img {
    border: 2px solid black;
    opacity: 1;
}

.payty_card_click img:HOVER, .payty_card_click img.hover {
    opacity: 1;
}

.payment-option label img[src*="payty"] {
    max-width: 90px;
    margin-right: 12px;
    max-height: 30px;
    float: left;
    margin-top: -5px;
}

button.kr-popin-button {
    display: none !important;
    width: 0;
    height: 0;
}